/* ----------------------------------
        1. Reset default browser styles
        2. Basic classes and elements 
        3. Color Scheme
        4. Typography
        5. Header
        6. Sliders
        7. Tabs
        8. Carousels
        9. Twitter Feed
        10. Lists and navigations
        11. Buttons
        12. Tables
        13. Icons
        14. Main content elements
        15. Forms
        16. Footer
        17. Animations
        18. Responsive changes
        19. Retina ready
-------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Roboto:300,700,500,300italic);
/*
@import "styleswitcher.css";
*/

/* -----------------------------------

        1. Reset default browser styles

------------------------------------- */

*{
    margin:0;
    padding:0;
    border:none;
}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video,main{display:block}mark,rp,rt,ruby,summary,time{display:inline}
a, abbr, acronym, address, applet, article, aside, audio,b, blockquote, big, body,center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{
    background: transparent;
    border: 0 none;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}
a{
    text-decoration:none;
    outline: none !important;
}
b, strong{
    font-weight:bold !important;
}
ul,ol{
    list-style: none;
}
q {
    quotes: none;
}
table, table td { 
    padding:0;
    border:none;
    border-collapse:collapse;
}
img{
    vertical-align:top; 
    max-width:100%;
}
embed{ 
    vertical-align:top;
}
input,button{
    -webkit-appearance:none;
    outline: none;
}
button::-moz-focus-inner{
    border:0;
}
html,body{
    height:100%;
	background:#f5f5f5;
}
main{ padding: 23px 0;}
/* -----------------------------------

        2. Basic classes and elements 

------------------------------------- */
.tt_uppercase{
    text-transform: uppercase;
}
.tt_none{
    text-transform: none;
}
.t_align_l{
    text-align: left;
}
.t_align_c{
    text-align: center;
}
.t_align_r{
    text-align: right;
}
.v_align_b{
    vertical-align: baseline;
}
.v_align_m{
    vertical-align: middle;
}
.v_align_bottom{
    vertical-align: bottom;
}
.d_inline_b{
    display:inline-block;
}
.d_ib_offset_0{
    word-spacing: -3px;
}
.d_ib_offset_large{
    word-spacing: -4px;
}
.d_ib_offset_normal{
    word-spacing: 0px;
}
.d_block{
    display:block;
}
.d_table{
    display:table;
}
.d_table_cell{
    display:table-cell;
}
.d_none,.tw_buttons li:first-child:before{
    display:none;
}
.f_size_small{
    font-size:.85em;
}
.f_size_medium{
    font-size:.9em;
}
.f_size_large{
    font-size:1.15em;
}
.f_size_ex_large{
    font-size:1.25em;
}
.f_size_dobol_large{
    font-size:1.5em;
}
.f_size_big{
    font-size:1.7em;
}
.l_height_medium{
    line-height:1.42em;
}
.fw_medium{
    font-weight: 500;
}
.d_inline_middle{
    display:inline-block;
    vertical-align: middle;
}
.horizontal_list > *{
    float:left;
}
.horizontal_list > *:first-child{
    margin-left:0;
}
.relative{
    position:relative;
}

.wrapper{
    overflow: hidden;
}
.ellipsis{
    display:block;
    overflow: hidden;
    text-overflow:ellipsis;
}
.p_right_2{
    padding-right:2px;
}
.p_left_2{
    padding-left:2px;
}
.p_top_10{
    padding-top:10px;
}
.p_top_15{
    padding-top:15px;
}
.p_right_45{
    padding-right:45px;
}
.m_top_50{
    margin-top:50px;
}
.m_left_0{
    margin-left:0 !important;
}
.m_right_0{
    margin-right:0 !important;
}
.m_left_5{
    margin-left:5px;
}
.m_left_10{
    margin-left:0px;
}
.m_left_15{
    margin-left:15px;
}
.m_left_20{
    margin-left:20px;
}
.m_left_40{
    margin-left:40px;
}
.m_right_5{
    margin-right:5px;
}
.m_right_6{
    margin-right:6px;
}
.m_right_8{
    margin-right:8px;
}
.m_right_10{
    margin-right:10px;
}
.m_right_15{
    margin-right:15px;
}
.m_right_20{
    margin-right:20px;
}
.m_right_25{
    margin-right:25px;
}
.m_right_29{
    margin-right:29px;
}
.m_right_30{
    margin-right:30px;
}
.m_right_35{
    margin-right:35px;
}
.p_bottom_0{
    padding-bottom:0 !important;
}
.p_bottom_10{
    padding-bottom:10px;
}
.m_bottom_0{
    margin-bottom:0px !important;
}
.m_bottom_3{
    margin-bottom:3px;
}
.m_bottom_5{
    margin-bottom: 5px;
}
.m_bottom_10{
    margin-bottom:10px;
}
.m_bottom_12{
    margin-bottom:12px;
}
.m_bottom_15{
    margin-bottom:15px;
}
.m_bottom_20{
    margin-bottom:20px;
}
.m_bottom_25{
    margin-bottom:25px;
}
.p_md_top_20{
    padding-top: 20px;
}
.p_md_top_30{
    padding-top: 30px;
}
.p_md_bottom_20{
    padding-bottom: 20px;
}

.key {
    background-color: #907cb7;
    padding: 8px;
    float: left;
    color: #fff;
    margin-top: 15px;
}

.title_sb { font-size:13px; color:#a9a496; margin-right: 26px; }
.m_bottom_30{
    margin-bottom:30px;
}
.m_bottom_35{
    margin-bottom:35px;
}
.m_bottom_40{
    margin-bottom:40px;
}
.m_bottom_45{
    margin-bottom:45px;
}
.m_bottom_50{
    margin-bottom:50px;	
}
.m_bottom_60{
    margin-bottom:60px;	
}
.m_bottom_65{
    margin-bottom:65px;
}
.m_bottom_100{
    margin-bottom:100px;
}
.m_top_5{
    margin-top:5px;
}
.m_top_20{
    margin-top:20px;
}
.sub-menu { width:160px; text-align:center;}
.f_left{
    float:left;
}
.f_right{
    float:right;
}
.f_none{
    float:none;
}
.content{
    padding:0px;
    bottom:0px;
}
h1{
    color:#ffffff;
    font-weight:100;
}
.pagedemo{
    border: 1px solid #CCC;
    width:310px;
    margin:2px;
    padding:50px 10px;
    text-align:center;
    background-color:white;	
}
mark{
    background: #e74c3c;
    color:#fff;
}
::selection{
    background: #907CB7;
    color:#fff;
}
::-moz-selection{
    background: #e74c3c;
    color:#fff; 
}
::-o-selection {
    background: #e74c3c;
    color:#fff; 
}
::-ms-selection {
    background: #e74c3c;
    color:#fff;
}
::-webkit-input-placeholder{
    color:#696e6e;
}
::-moz-placeholder{
   color:#696e6e;
   opacity:1;
}
:-ms-input-placeholder {  
   color:#696e6e;
}
::-webkit-scrollbar{
    width:5px;
    background:#fff; /*#2B2B2B;*/
}
::-webkit-scrollbar-thumb{
    -webkit-border-radius:4px;
    border-radius:4px;
}
.author { color:#9e9373; margin-left:10px; }
.clearfix:after{
    content:"";
    display:block;
    clear:both;

}
.clearfix{ clear:both;}


/*--contant -------*/
.date_time_Box{ color:#000000; font-size: 0.9em; font-weight: bold;}
.contact spna.date_time,
.contact spna.page_member{color:#000000;}
.newspage_txt { margin-left:0px;}
.page_txt{ margin-right:0px; }



/* -----------------------------------

        3. Color Scheme

------------------------------------- */

a,a[class*="color"]:not(.color_light):hover,.scheme_color,.close_product:hover,
.search_button:hover,.close_search_form:hover,blockquote:before,.banner_type_2.red b,#footer a.color_light:hover,
.close_fieldset:hover,.text_cs_hover:hover,.tweet_list a:hover,[class*="alert_box"].error i[class^="fa "],
label[class*="required"]:after,.vertical_list_type_7 li:before,.first_letter_1 > .fl,
.info_block_type_1:hover [class*="icon_wrap"]{
    color:#fff;
}
.a:link {color:#7b7b7b;}
.a:visited {color:#7b7b7b;}
.a:hover {color: #907cb7  !important;}
.a:active {color: #907cb7  !important;}


/*--選單------------------------------*/
.top_menu_icon{ padding-top:6px; padding-bottom:6px;}
.top_menu_icon a{ padding-left:15px; padding-right:15px;}
.top_menu_icon a:first-child{ padding-left:15px; padding-right:0; }

/*-lef menu-*/
.mm-menu-icon{ 
	display:inline-block;
	background:url(../image/full_11.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-right:15px;
	cursor:pointer;
	text-indent:-999999px;
    padding-top: 6px;
}
.onmenu{ display:none;}
.mm-menu{ text-indent:-9999999px;}
.li-icon-1{ background:url(../image/full_04.png) no-repeat;}
.li-icon-2{ background:url(../image/full_05.png) no-repeat;}
.li-icon-3{ background:url(../image/full_06.png) no-repeat;}
.li-icon-4{ background:url(../image/full_07.png) no-repeat;}
.li-icon-5{ background:url(../image/full_08.png) no-repeat;}
.li-icon-6{ background:url(../image/full_09.png) no-repeat;}

.li-icon-ctl {
    background: url(../image/ctl.png) no-repeat;
}
.li-icon-cti12 {
    background: url(../image/cti12.png) no-repeat;
}
.li-icon-cti19 {
    background: url(../image/cti19.png) no-repeat;
}
.li-icon-cmh {
    background: url(../image/cmh.png) no-repeat;
}
.li-icon-ctwb {
    background: url(../image/ctw.png) no-repeat;
}
.li-icon-ctwc {
    background: url(../image/ctwc.png) no-repeat;
}
.li-icon-igirl {
    background: url(../image/igirl.png) no-repeat;
}
.li-icon-cmh-01 {
    margin-left:6px;
    background: url(../image/cmh-01.png) no-repeat;
}
.li-icon-cmh-02 {
    margin-left:6px;
    background: url(../image/cmh-02.png) no-repeat;
}
.li-icon-cmh-03 {
    margin-left:6px;
    background: url(../image/cmh-03.png) no-repeat;
}




.li-icon-1:hover,.li-icon-2:hover,.li-icon-3:hover,.li-icon-4:hover,.li-icon-5:hover,.li-icon-6:hover,
.li-icon-1:focus,.li-icon-2:focus,.li-icon-3:focus,.li-icon-4:focus,.li-icon-5:focus,.li-icon-6:focus{ opacity:1;}

.li-icon-ctl:focus, .li-icon-cti12:focus, .li-icon-cti19:focus, .li-icon-cmh:focus, .li-icon-ctwb:focus, .li-icon-ctwc:focus, .li-icon-igirl:focus {
    opacity: 1;
}
/*.li-icon-1:hover{ background:url(../image/full_04_hover.png) no-repeat;}
.li-icon-2:hover{ background:url(../image/full_05_hover.png) no-repeat;}
.li-icon-3:hover{ background:url(../image/full_06_hover.png) no-repeat;}
.li-icon-4:hover{ background:url(../image/full_07_hover.png) no-repeat;}
.li-icon-5:hover{ background:url(../image/full_08.png) no-repeat;}
.li-icon-6:hover{ background:url(../image/full_09_hover.png) no-repeat;}*/
li.mm-menu_item:hover { /*background-color:#efefef;*/
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%);
    background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%);
    background: linear-gradient(to bottom, #eeeeee 0%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
    width: 100%;
    border-bottom: 1px solid #CCC;
}


/**/
.mm-menu_item.in-view{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.mm-menu_items > li.active > a {
    background:#fff;
    
}
li.active a.mm-menu_link .mm-menu_link-text{opacity:1;}
/*.mm-menu__item.item-1{-webkit-transition:opacity .5s .1s,-webkit-transform .5s .1s;transition:opacity .5s .1s,transform .5s .1s}.mm-menu__item.item-2{-webkit-transition:opacity .5s .2s,-webkit-transform .5s .2s;transition:opacity .5s .2s,transform .5s .2s}.mm-menu__item.item-3{-webkit-transition:opacity .5s .3s,-webkit-transform .5s .3s;transition:opacity .5s .3s,transform .5s .3s}.mm-menu__item.item-4{-webkit-transition:opacity .5s .4s,-webkit-transform .5s .4s;transition:opacity .5s .4s,transform .5s .4s}.mm-menu__item.item-5{-webkit-transition:opacity .5s .5s,-webkit-transform .5s .5s;transition:opacity .5s .5s,transform .5s .5s}.mm-menu__item.item-6{-webkit-transition:opacity .5s .6s,-webkit-transform .5s .6s;transition:opacity .5s .6s,transform .5s .6s}.mm-menu__item.item-7{-webkit-transition:opacity .5s .7s,-webkit-transform .5s .7s;transition:opacity .5s .7s,transform .5s .7s}.mm-menu__item.item-8{-webkit-transition:opacity .5s .8s,-webkit-transform .5s .8s;transition:opacity .5s .8s,transform .5s .8s}.mm-menu__item.item-9{-webkit-transition:opacity .5s .9s,-webkit-transform .5s .9s;transition:opacity .5s .9s,transform .5s .9s}.mm-menu__item.item-10{-webkit-transition:opacity .5s 1s,-webkit-transform .5s 1s;transition:opacity .5s 1s,transform .5s 1s}.mm-menu__item.item-11{-webkit-transition:opacity .5s 1.1s,-webkit-transform .5s 1.1s;transition:opacity .5s 1.1s,transform .5s 1.1s}.mm-menu__item.item-12{-webkit-transition:opacity .5s 1.2s,-webkit-transform .5s 1.2s;transition:opacity .5s 1.2s,transform .5s 1.2s}.mm-menu__item.item-13{-webkit-transition:opacity .5s 1.3s,-webkit-transform .5s 1.3s;transition:opacity .5s 1.3s,transform .5s 1.3s}.mm-menu__item.item-14{-webkit-transition:opacity .5s 1.4s,-webkit-transform .5s 1.4s;transition:opacity .5s 1.4s,transform .5s 1.4s}.mm-menu__item.item-15{-webkit-transition:opacity .5s 1.5s,-webkit-transform .5s 1.5s;transition:opacity .5s 1.5s,transform .5s 1.5s}.mm-menu__item.item-16{-webkit-transition:opacity .5s 1.6s,-webkit-transform .5s 1.6s;transition:opacity .5s 1.6s,transform .5s 1.6s}.mm-menu__item.item-17{-webkit-transition:opacity .5s 1.7s,-webkit-transform .5s 1.7s;transition:opacity .5s 1.7s,transform .5s 1.7s}.mm-menu__item.item-18{-webkit-transition:opacity .5s 1.8s,-webkit-transform .5s 1.8s;transition:opacity .5s 1.8s,transform .5s 1.8s}.mm-menu__item.item-19{-webkit-transition:opacity .5s 1.9s,-webkit-transform .5s 1.9s;transition:opacity .5s 1.9s,transform .5s 1.9s}.mm-menu__item.item-20{-webkit-transition:opacity .5s 2s,-webkit-transform .5s 2s;transition:opacity .5s 2s,transform .5s 2s}*/
.mm-menu_link{
    display:block;
    position:relative;
    overflow:hidden;
    padding:8px;
    color:#727272;
    font-size:16px;
    text-decoration:none;
    -webkit-transition:background .5s,color .5s;
    transition:background .5s,color .5s; 
    }
.mm-menu_link-text{ 
    position:relative;
    z-index:2; 
    display:block; 
    width:130px; 
    height:45px; 
    text-indent:-99999px; 
    opacity: 0.5; 
    -webkit-transition:opacity .5s .1s,
    -webkit-transform .5s .1s;
    transition:opacity .5s .1s,
    transform .5s .1s
}
.mm-menu_link:hover{background-color: #272727c9;}

/*---上下頁-------------------------*/
.prev_page, .prev_page:hover{
    display:inline-block;
	/*width:80px; height:30px;*/
    background:url(../image/full_mobile_prev.png) no-repeat;
    background-position:15px center;
	text-indent:-99999px;
	padding:12px 0;
	margin:5px 0;
	cursor:pointer;
	transition:all 0.9s ease;
	/*-webkit-transition:all 0.9s ease;
	-moz-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	-ms-transition:all 0.9s ease;*/
}
.next_page, .next_page:hover{
    display:inline-block;
	/*width:80px; height:30px;	*/
    background:url(../image/full_mobile_next.png) no-repeat;
    background-position:80px center;	 
	text-indent:-99999px;
	padding:12px 0;
	margin:5px 0;
	cursor:pointer;
	transition:all 0.9s ease;
	/*-webkit-transition:all 0.9s ease;
	-moz-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	-ms-transition:all 0.9s ease;*/
}
.prev_page:before,
.next_page:before{
	transition:all 0.9s ease;
	-webkit-transition:all 0.9s ease;
	-moz-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	-ms-transition:all 0.9s ease;
}
.prev_page:hover{  background:url(../image/full_mobile_prev_hover.png) no-repeat; background-position:left center; /*width:80px; height:30px;*/}
.next_page:hover{  background:url(../image/full_mobile_next_hover.png) no-repeat; background-position:right center; /*width:80px; height:30px;*/}
.menutxt_1{ 
    text-indent:-9999px;
    color:#ffffff;
    background-image:url(full_04.png);
    background-repeat:no-repeat;
    background-size:160px 55px;
    background-position:center 0px;
    width:160px;
    height:55px;
}
.menutxt_2{ 
    text-indent:-9999px;
    color:#ffffff;
    background-image:url(full_05.png);
    background-repeat:no-repeat;
    background-size:160px 55px;
    background-position:center 0px;
    width:160px;
    height:55px;
}
.menutxt_3{ 
    text-indent:-9999px;
    color:#ffffff;
    background-image:url(full_06.png);
    background-repeat:no-repeat;
    background-size:160px 55px;
    background-position:center 0px;
    width:160px;
    height:55px;
}
.menutxt_4{ 
    text-indent:-9999px;
    color:#ffffff;
    background-image:url(full_07.png);
    background-repeat:no-repeat;
    background-size:160px 55px;
    background-position:center 0px;
    width:160px;
    height:55px;
}
.menutxt_5{ 
    text-indent:-9999px;
    color:#ffffff;
    background-image:url(full_08.png);
    background-repeat:no-repeat;
    background-size:160px 55px;
    background-position:center 0px;
    width:160px;
    height:55px;
}
.menutxt_6{ 
    text-indent:-9999px;
    color:#ffffff;
    background-image:url(full_09.png);
    background-repeat:no-repeat;
    background-size:160px 55px;
    background-position:center 0px;
    width:160px;
    height:55px;
}
/*下拉箭頭*/
.shopping_cart:before,.sub_menu_wrap:before{
    border-bottom-color:#ffffff;
}
/* -----------------------------------

        4. Typography

------------------------------------- */

h2{
    font-size:1.71em;
    line-height:1em;
}
h3,.tabs_nav,.search_button,.p_table > footer a{
    font-size:1.4em;
}
h4{
    font-size:1.25em;
}
h5{
    /*	font-size:1.15em;*/
}
h6{
    font-size:1em;
}
a,.tr_hover{
    -webkit-transition: color .4s ease, background-color .4s ease;
    -moz-transition: color .4s ease, background-color .4s ease;
    -o-transition: color .4s ease, background-color .4s ease;
    transition: color .4s ease, background-color .4s ease;
}
.md_no-touch a:hover,.color_dark,.bc_list a[class*="color"]:hover,.bc_list > li.current > a,
.tweet_list a{
    color:#000000;
}
/* -----------------------------------

        5. Header

------------------------------------- */

[role="banner"]{
    border-top-style: solid;
    width:inherit;
	padding:0em 0em!important;
	/*	border-bottom:1px solid #cccccc;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%);
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
		background-color:#f7f7f7;
		border-bottom:1px solid #cccccc;*/

}
[role="banner"].type_4{
    border-top:none;
}
.h_top_part{
    padding:4px 0;
}
.about_leftbox{
    display:block;
    width:33%;
    height:auto;

    position:absolute; 
    left:0;
    top:50%; 
    float:left; 
    background:#dd1136;
    padding:50px 50px;
    text-align:right;

    z-index:9999;
}
.about_rightbox{
    display:block;
    width:33%;
    height:auto;

    position:absolute; 
    right:0;
    top:50%; 
    float:right; 
    background:#fff;
    padding:50px 50px;
    text-align:left;

    z-index:9999;
}
.about_leftbox_box{ width:80%; float:right;}
.about_rightbox_box{ width:80%; float:left;}
.menu_c { color:#fff;}
.h_top_part.type_2{
    background:#323a45;
    color:#bdc3c7;
    padding:6px 0;
}
.menu_wrap{
    z-index:189;
    width:inherit;
}
.menu_wrap.sticky{
    position: fixed;
    top:0;
}
.menu_wrap[class*="type_"]:not(.type_3){
    width:auto;
}
.menu_wrap.type_2:not(.sticky){
    -webkit-border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    border-radius:4px 4px 0 0;
}
.menu_wrap,#footer{    
   /* padding:10px 0;*/
         /* background:#e6e6e6;*/
		border-bottom:1px solid #cccccc;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%);
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
		background-color:#f7f7f7;
		border-bottom:1px solid #cccccc;
	
}
#footer{ 
border-bottom:1px solid #d6d6d6;
background:#f1f1f1;
}
.day {
    color:#999999;
    font-size:16px;
    margin-bottom:8px;
}
.full_pic img{ border: 1px solid #ccc;}
/* -----------------------------------

        16. Footer

------------------------------------- */

#footer{
    padding:10px 0;
    color: #676363;
    font-size: 14px;
    position:fixed;
    bottom:0;
    width:100%;
    /*display: none;*/
}
#footer.type_2{
    padding-top:25px;
}
.footer_top_part{
    padding-bottom:0px;
}
#footer.type_2 .foorer_top_part{
    padding-bottom:45px;
}
.footer_bottom_part{
    background:#707070;
    color:#ffffff;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #8c8c8c;
    margin-top: 15px;
    padding-top: 24px;
    padding-right: 0;
    padding-bottom: 22px;
    padding-left: 0;
}

/* -----------------------------------

        18. Responsive changes

------------------------------------- */

/*@media only screen and (max-width: 1200px){
    }*/
    .d_md_block{
        display:block;
    }
    .d_md_inline_b{
        display:inline-block;
    }
    .d_md_inline_middle{
        display:inline-block;
        vertical-align: middle;
    }
    .t_md_align_l{
        text-align:left;
    }
    .t_md_align_c{
        text-align:center;
    }
    .h_md_auto{
        height:auto;
    }
    .m_md_bottom_0{
        margin-bottom:0;
    }
    .m_md_bottom_5{
        margin-bottom:5px;
    }
    .m_md_bottom_15{
        margin-bottom:15px;
    }
    .m_md_bottom_20{
        margin-bottom:20px;
    }
    .m_md_bottom_25{
        margin-bottom:25px;
    }
    .m_md_bottom_35{
        margin-bottom:35px;
    }
    .f_md_none{
        float:none;
    }
    .m_md_right_0{
        margin-right:0px;
    }
    .m_md_right_30{
        margin-right:30px;
    }
    .m_md_left_0,.s_form_wrap_2 .logo{
        margin-left:0px;
    }
    .m_md_left_25{
        margin-left:25px;
    }
    .m_md_bottom_5{
        margin-bottom:5px;
    }
    .m_md_bottom_15{
        margin-bottom:15px;
        padding-top: 20px;
        float:left;
    }

/*@media screen and (min-width: 767px) and (max-width: 1024px){	
    .ft-contactBox{ 
        display:block;
        height:645px;
        background:#555;
    }
}*/
/*@media only screen and (max-width: 992px){	
    .boxed_layout{
        width:770px;
    }
    .page_content_offset{
        padding:15px 0 ;
    }
    .p_xs_top-bottom_5{
        padding-top:5px;
        padding-bottom:5px;
    }
    .p_sm_right_0{
        padding-right:0;
    }
    .p_sm_left_0{
        padding-left:0;
    }
    .p_sm_left_48{
        padding-left:48px;
    }
    .p_sm_left_100{
        padding-left:100px;
    }
    .p_xs_left_48{
        padding-left:48px;
    }
    .p_sm_right_20{
        padding-right:20px;
    }
    .w_sm_auto,.s_form_wrap{
        width:auto !important;
    }
    .w_sm_full,.sub_sideshow, .sub_video{
        width:100%;
    }
    .d_sm_none,.n_sm_vc_child:after,.simple_s_caption{
        display:none;
    }
    .d_sm_block{
        display:block;
    }
    .d_sm_inline_b{
        display: inline-block;
    }
    .d_sm_inline_middle{
        display: inline-block;	
        vertical-align: middle;
    }
    .t_sm_align_c{
        text-align: center;
    }
    .t_sm_align_l{
        text-align: left;
    }
    .f_sm_none{
        float:none;
    }
    .m_sm_top_5{
        margin-top:5px;
    }
    .m_sm_bottom_0{
        margin-bottom:0px;
    }
    .m_sm_bottom_5{
        margin-bottom:5px;
    }
    .m_sm_bottom_10{
        margin-bottom:10px;
    }
    .m_sm_bottom_15{
        margin-bottom: 15px;
    }
    .m_sm_bottom_20{
        margin-bottom: 20px;
    }
    .m_sm_bottom_30{
        margin-bottom: 30px;
    }
    .m_sm_bottom_35{
        margin-bottom:35px;
    }
    .m_sm_bottom_45{
        margin-bottom:45px;
    }
    .m_sm_right_0{
        margin-right:0px;
    }
    .m_sm_right_20{
        margin-right:20px;
    }
    .m_sm_left_0{
        margin-left:0px;
    }
    .m_sm_left_5{
        margin-left:5px;
    }
    .m_sm_left_10{
        margin-left:10px;
    }
    .mw_sm_0{
        min-width:0;
    }
    .popup{
        width:750px;
    }

}*/

@media media screen and (min-width: 1024px) {
    /*.cd-dropdown-trigger { padding: 0 36px 0 15px;}*/
	.cd-dropdown h2{ text-indent:1;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
    /*.cd-dropdown-trigger{ padding:0 0 0 110px;}*/
}
/*@media only screen and (max-width:768px){
	.p_sm_top_10{ padding-top:10px;}
    .cd-dropdown h2{ text-indent:-9999px;}
    .date_time_Box{ padding-bottom:10px;}
    .ft-contactBox{ 
        display:block;
        height:645px;
        background:#555;
    }
    .mm-menu-toggle{left:15px;}
    .mm-menu__header{ height: 37px; }
    .boxed_layout{
        margin:0 10px;
    }
    .h_bot_part{
        padding-top:0px;
        padding-bottom:0px;
    }
    .menu_wrap{         
		border-bottom:1px solid #cccccc;
		background: #f7f7f7;
		background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%);
		background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%);
		background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
		background-color:#f7f7f7;
		border-bottom:1px solid #cccccc;
    }
    .p_xs_hr_0{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .p_xs_right_20{padding-right:20px;}
    .f_xs_none{
        float:none;
    }
    .f_xs_left{
        float:left;
    }
    .d_xs_block{
        display:block;
    }
    .d_xs_inline_b{
        display:inline-block;
    }
    .d_xs_inline_middle{
        display:inline-block;	
        vertical-align: middle;
    }
    .p_table,
    .p_table.active,
    .p_table:hover{
        margin:15px 0;
        padding:0 15px;
    }
    .d_xs_centered{
        margin-left:auto;
        margin-right:auto;
    }
    .d_xs_none,.custom_thumb,.sub_menu_wrap:before,.tp-leftarrow,.tp-rightarrow,.isotope_menu [class*="button_type_"]:after,
    .camera_next,.camera_prev,#styleswitcher,.flex-direction-nav a{
        display:none;
    }
    .w_xs_auto,.boxed_layout,
    .portfolio_isotope_container.four_columns .portfolio_item .open_buttons{
        width:auto;
    }
    .w_xs_full,.product_item[class*="w_xs_full"],[class*="table_type_"] td[class*="w_xs_full"],.s_form_wrap_2,
    .p_table,
    .p_table.active,
    .p_table:hover{
        width:100%;
    }
    .t_xs_align_c,.related_projects .owl-item{
        text-align: center;
    }
    .t_xs_align_l{
        text-align: left;
    }

    .m_xs_bottom_0{
        margin-bottom:0px;
    }
    .m_xs_bottom_5{
        margin-bottom:5px;
    }
    .m_xs_bottom_10{
        margin-bottom:10px;
    }
    .m_xs_bottom_15{
        margin-bottom:15px;
    }
    .m_xs_bottom_30{
        margin-bottom:30px;
    }
    .m_xs_right_0{
        margin-right:0;
    }
    .m_xs_right_25{
        margin-right:25px;
    }
    .m_xs_left_0{
        margin-left: 0px;
    }
    .m_xs_left_5{
        margin-left: 5px;
    }
}*/

/*@media only screen and (max-width:767px){
    #footer, footer_top_part{ display:none;}
}*/
/*@media only screen and (max-width:480px){
    .f_mxs_none{
        float:none;
    }
    .d_mxs_block{
        display:block;
    }
    .d_mxs_none{
        display:none;
    }
    .d_mxs_inline_b{
        display:inline-block;
    }
    .t_mxs_align_c{
        text-align:center;
    }
    .t_mxs_align_l{
        text-align:left;
    }
    .m_mxs_bottom_5{
        margin-bottom:5px;
    }
    .m_mxs_bottom_10{
        margin-bottom:10px;
    }
    .m_mxs_bottom_15{
        margin-bottom:15px;
    }
    .m_mxs_bottom_20{
        margin-bottom:20px;
    }
    .m_mxs_right_0{
        margin-right:0px;
    }
    .m_mxs_top_10{
        margin-top:10px;
    }
    .m_mxs_left_0{
        margin-left:0px !important;
    }
    .w_mxs_auto,.categories_nav_list > li[class*="w_mxs_auto"]{
        width:auto;
    }
    .w_mxs_full{
        width:100%;
    }
    .subscribe_form_2 input[type="email"]{
        width:100% !important;
    }
}*/

/*@media screen and (orientation: landscape) {
    .cd-dropdown-wrapper{ position:absolute; right:0px;}	
}*/

/* -----------------------------------

        19. Retina ready

------------------------------------- */
/*@media*/
@media screen and (max-width:1366px) {
    .container{width:800px;}
    .cd-dropdown h2{ text-indent:1;}
    /*.container .papger{ width:100%; height:auto;}*/
}

@media screen and (max-width:1024px) {
	.container{width:800px;}
	/*.container .papger{ width:100%; height:auto;}*/
    .mobile_logo {
        display: table;
        margin-left: inherit;
        margin-right: inherit;
        padding-top: 35px;
        padding-left: 30px;
    }
    .ft-contactBox{ 
        display:block;
        height:645px;
        background:#555;
    }
}
@media screen and (max-width: 992px){  
    .boxed_layout{
        width:770px;
    }
    .page_content_offset{
        padding:15px 0 ;
    }
    .p_xs_top-bottom_5{
        padding-top:5px;
        padding-bottom:5px;
    }
    .p_sm_right_0{
        padding-right:0;
    }
    .p_sm_left_0{
        padding-left:0;
    }
    .p_sm_left_48{
        padding-left:48px;
    }
    .p_sm_left_100{
        padding-left:100px;
    }
    .p_xs_left_48{
        padding-left:48px;
    }
    .p_sm_right_20{
        padding-right:20px;
    }
    .w_sm_auto,.s_form_wrap{
        width:auto !important;
    }
    .w_sm_full,.sub_sideshow, .sub_video{
        width:100%;
    }
    .d_sm_none,.n_sm_vc_child:after,.simple_s_caption{
        display:none;
    }
    .d_sm_block{
        display:block;
    }
    .d_sm_inline_b{
        display: inline-block;
    }
    .d_sm_inline_middle{
        display: inline-block;  
        vertical-align: middle;
    }
    .t_sm_align_c{
        text-align: center;
    }
    .t_sm_align_l{
        text-align: left;
    }
    .f_sm_none{
        float:none;
    }
    .m_sm_top_5{
        margin-top:5px;
    }
    .m_sm_bottom_0{
        margin-bottom:0px;
    }
    .m_sm_bottom_5{
        margin-bottom:5px;
    }
    .m_sm_bottom_10{
        margin-bottom:10px;
    }
    .m_sm_bottom_15{
        margin-bottom: 15px;
    }
    .m_sm_bottom_20{
        margin-bottom: 20px;
    }
    .m_sm_bottom_30{
        margin-bottom: 30px;
    }
    .m_sm_bottom_35{
        margin-bottom:35px;
    }
    .m_sm_bottom_45{
        margin-bottom:45px;
    }
    .m_sm_right_0{
        margin-right:0px;
    }
    .m_sm_right_20{
        margin-right:20px;
    }
    .m_sm_left_0{
        margin-left:0px;
    }
    .m_sm_left_5{
        margin-left:5px;
    }
    .m_sm_left_10{
        margin-left:10px;
    }
    .mw_sm_0{
        min-width:0;
    }
    .popup{
        width:750px;
    }
}
@media screen and (max-width: 812px){
    .container { width: 650px;}
}
@media screen and (max-width:768px) {
    .container{width:650px;}
    /*.for_pc{ display: block;}
    .for_ipad{ display: block;}*/
    .for_mobile { display:inherit;}
    .ft-test{ text-indent: -99999px; }
    .cd-dropdown-trigger::before, .cd-dropdown-trigger::after {display: none; }
    .dropdown-content{top:31px!important;}
    .cd-dropdown{ position: absolute; top: 38px; left:-65px;}
     main{ padding:15px 0; padding-bottom:85px; }
    .menu_wrap{ padding:0px 0!important; }
    .mm-menu-toggle{ top:10px!important; }
    /*#footer, footer_top_part{ display:none;}*/

    .p_sm_top_10{ padding-top:10px;}
    .cd-dropdown h2{ text-indent:-9999px;}
    .date_time_Box{ padding-bottom:10px;}
    .ft-contactBox{ 
        display:block;
        height:645px;
        background:#555;
    }
    .mm-menu-toggle{left:15px;}
    .mm-menu__header{ height: 37px; }
    .boxed_layout{
        margin:0 10px;
    }
    .h_bot_part{
        padding-top:0px;
        padding-bottom:0px;
    }
    .menu_wrap{         
        border-bottom:1px solid #cccccc;
        background: #f7f7f7;
        background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%);
        background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%);
        background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
        background-color:#f7f7f7;
        border-bottom:1px solid #cccccc;
    }
    .p_xs_hr_0{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .p_xs_right_20{padding-right:20px;}
    .f_xs_none{
        float:none;
    }
    .f_xs_left{
        float:left;
    }
    .d_xs_block{
        display:block;
    }
    .d_xs_inline_b{
        display:inline-block;
    }
    .d_xs_inline_middle{
        display:inline-block;   
        vertical-align: middle;
    }
    .p_table,
    .p_table.active,
    .p_table:hover{
        margin:15px 0;
        padding:0 15px;
    }
    .d_xs_centered{
        margin-left:auto;
        margin-right:auto;
    }
    .d_xs_none,.custom_thumb,.sub_menu_wrap:before,.tp-leftarrow,.tp-rightarrow,.isotope_menu [class*="button_type_"]:after,
    .camera_next,.camera_prev,#styleswitcher,.flex-direction-nav a{
        display:none;
    }
    .w_xs_auto,.boxed_layout,
    .portfolio_isotope_container.four_columns .portfolio_item .open_buttons{
        width:auto;
    }
    .w_xs_full,.product_item[class*="w_xs_full"],[class*="table_type_"] td[class*="w_xs_full"],.s_form_wrap_2,
    .p_table,
    .p_table.active,
    .p_table:hover{
        width:100%;
    }
    .t_xs_align_c,.related_projects .owl-item{
        text-align: center;
    }
    .t_xs_align_l{
        text-align: left;
    }

    .m_xs_bottom_0{
        margin-bottom:0px;
    }
    .m_xs_bottom_5{
        margin-bottom:5px;
    }
    .m_xs_bottom_10{
        margin-bottom:10px;
    }
    .m_xs_bottom_15{
        margin-bottom:15px;
    }
    .m_xs_bottom_30{
        margin-bottom:30px;
    }
    .m_xs_right_0{
        margin-right:0;
    }
    .m_xs_right_25{
        margin-right:25px;
    }
    .m_xs_left_0{
        margin-left: 0px;
    }
    .m_xs_left_5{
        margin-left: 5px;
    }
}
@media screen and (max-width:668px) {
    .container{width:375px;}
}
@media screen and (max-width:568px) {
    .container{width:375px;}
}
@media screen and (max-width: 480px) {
    .select_box select{
        background-image:url(./cn_rwd/full_02.png);
        background-repeat:no-repeat;
        background-position:center 0px;
        width:24px;
        height:24px;}
    .f_mxs_none{
        float:none;
    }
    .d_mxs_block{
        display:block;
    }
    .d_mxs_none{
        display:none;
    }
    .d_mxs_inline_b{
        display:inline-block;
    }
    .t_mxs_align_c{
        text-align:center;
    }
    .t_mxs_align_l{
        text-align:left;
    }
    .m_mxs_bottom_5{
        margin-bottom:5px;
    }
    .m_mxs_bottom_10{
        margin-bottom:10px;
    }
    .m_mxs_bottom_15{
        margin-bottom:15px;
    }
    .m_mxs_bottom_20{
        margin-bottom:20px;
    }
    .m_mxs_right_0{
        margin-right:0px;
    }
    .m_mxs_top_10{
        margin-top:10px;
    }
    .m_mxs_left_0{
        margin-left:0px !important;
    }
    .w_mxs_auto,.categories_nav_list > li[class*="w_mxs_auto"]{
        width:auto;
    }
    .w_mxs_full{
        width:100%;
    }
    .subscribe_form_2 input[type="email"]{
        width:100% !important;
    }    
}
@media only screen and (max-width:393px){
    .d_exs_block{ display:block;}
}
@media screen and (max-width:320px) {
    .container{width:320px;}
}


/*RWD(1200px以上)*/
.for_pc{ display: inherit;}
.for_ipad{  display:block;}
.for_mobile { display:block;}
.mobile_logo {display: none;}
.p_left_70{ padding-left:70px;}
.pc_wrapper{
    width:77%;
    margin:0 auto;
}


/*@media only screen and (min-width: 980px) {
    .mobile_logo {
        display: table;
        margin-left: inherit;
        margin-right: inherit;
        padding-top: 35px;
        padding-left: 30px;
    }
}  */      


/*@media  screen and (max-width: 768px) {
	.for_pc{ display: block;}
	.for_ipad{ display: block;}
	.for_mobile { display:inherit;}
	.ft-test{ text-indent: -99999px; }
	.cd-dropdown-trigger::before, .cd-dropdown-trigger::after {display: none; }
	.dropdown-content{top:31px!important;}
	.cd-dropdown{ position: absolute; top: 38px; left:-65px;}
	 main{ padding:15px 0; padding-bottom:0; }
	.menu_wrap{ padding:0px 0!important; }
	.mm-menu-toggle{ top:10px!important; }
}*/

/*@media only screen and (max-width: 480px) {
    .for_pc{ display: block;}
    .for_mobile { display:inherit;}
    .select_box select{
        background-image:url(./cn_rwd/full_02.png);
        background-repeat:no-repeat;
        background-position:center 0px;
        width:24px;
        height:24px;
    }
}*/
.pc_chang{	position:absolute; bottom:10px; width:100%; text-align:center; font-size:14px;}
.pc_chang a{ 
	color:#737373;
	border:1px solid #ccc;
	padding:2px 10px;
}
.pc_chang a:hover{ color:#666;}
.ellipsis {
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*---popul--*/
.color_b{ color:#000;}
hr{ border-top: 1px solid #ccc;}
.l_height{ line-height: 1.8; }
.img_fig_bk{ 
    background-color:#c5c4c4; 
    margin-bottom: 15px; 
    padding: 10px 10px; 
}
.papger{ width: 90%; height: auto;}

